.tabs3 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border: 1px solid #e0e0e0;
	border-bottom: none;
	height: 54px;
	width: 99% !important;
	background-color: #eee;
	position: relative;
	z-index: 4;
}
.tabs3 ul li {
	margin: 0;
	text-align: left;
	font-family: 'Raleway', sans-serif;
	width: auto;
}
.tabs3 ul li a {
	float: left;
	color: #272727;
	height: 54px;
	padding: 0px 40px;
	font-weight: 400;
	text-decoration: none;
	line-height: 50px;
	font-size: 14px;
	background-color: #eee;
	border-right: 1px solid #fff;	
}
.tabs3 ul li a:hover {
	color: #e54c4c;
}
.tabs3 ul li.active a {
	color: #e54c4c;
	border-bottom: 1px solid #fff;
	background-color: #fff;
}
.tab-content {
	float: left;
	width: 91%;
	padding: 5% 4% 3% 4%;
	text-align: left;
	margin-bottom: 0px;
	margin-top: -1px;
	border: 1px solid #e0e0e0;
	background-color: #fff;
	position: relative;
	z-index: 3;
	border-top: 0;
}
.tab-content img {
	max-width: 100%;
	height: auto;
	float: left;
	margin-right: 25px;
	margin-bottom: 20px;
}
.tab-content img.img_left2 {
	width: auto;
	margin-right: 25px;
	margin-bottom: 20px;
}
.tab-content .tabs-panel {
	padding: 20px;
}
.tab-content .tabs-panel3 .tab-title3 {
	display: none;
}
.tab-content {
	width: 99%;
	padding: 5% 4% 5% 4%;
}
.tabs3 ul.three li a {
	padding: 0px 20px;
}
.tab-content.three {
	width: 99%;
	padding: 10% 8%;
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:hover, .nav-tabs.nav-justified>.active>a:focus {
	border: 0;
}
/*	#Themes
//	================================================== */

#example-3 .tabs3 ul li {
width: 100px;
border: 1px solid #DDD;
border-right: 0;
background: #EEE;
cursor: pointer;
position: relative;
z-index: 999;
}
#example-3 .tabs3 ul li:last-child {
border-right: 1px solid #DDD;
}
#example-3 .tabs3 ul li.active {
border-bottom: 1px solid #FFF;
background: #FFF;
}
#example-3 .tab-content {
border: 1px solid #DDD;
background: #FFF;
position: relative;
top: -1px;
z-index: 99;
}
#example-3 .tab-content .tab-title {
color: #0b8593;
}

.nav-tabs.nav-justified>li>a {
	border-radius: 0;
	border-bottom: 0;
	margin-bottom: 0;
	margin-right: 0;
}
.nav-tabs>li>a:hover {
	border-color: #fff;
	border-left: 0;
	border-top: 0;
}

@media (min-width: 1000px) {
	.nav-tabs.nav-justified>li {
		width: auto;
	}
	.nav-tabs.nav-justified>li>a {
		border-radius: 0;
		border-bottom: 0;		
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1169px){

.tabs3 ul li a {
	padding: 0px 20px;
}

.tabs3 ul.three li a {
	padding: 0px 10px;
}

}

@media (max-width: 999px) {
	.nav-tabs.nav-justified>li>a {
		border: 1px solid #fff;
		border-top: 0;
	}
}

@media only screen and (min-width: 768px) and (max-width: 999px){

.tabs3 ul li a {
	padding: 0px 10px;
	font-size: 13px;
}

.tabs3 ul li a {
	padding: 0px 10px;
}

.tabs3 ul.three li a {
	padding: 0px 4px;
}


}


@media only screen and (min-width: 480px) and (max-width: 767px){
.tabs3 ul li a {
	padding: 0px 10px;
}

.tab-content.three {
	padding: 7% 5%;
}

}


@media only screen and (max-width: 479px){
.tabs3 ul li a {
	padding: 0px 5px;
	font-size: 13px;
}

.tab-content img.img_left2 {
	width: 100%;
	margin-right: 0px;
}

.tabs3 ul.three li a {
	padding: 0px 10px;
}
	
}

